Jump to content

maclinux

Usuarios
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About maclinux

  • Rank
    Usuario
  1. Hola Macuarium, Mirad me he comprado el aparato este para tener un GPS económico, y me he encontrado que la aplicación de itunes es solo para que el ipod touch reconozca el GPS. He llamado a soporte técnico de TomTom y me han dicho que tengo que comprar el "TomTom Navigator 7". Mirando he visto que ese programa aparte de valer mucho (unos 100€), me he fijado en las compabilidades y no sale el ipod touch. Encima veo que hay que instalarlo en el ordenador y del ordenador al iPod, y no creo que se pueda si no es a través del iTunes. ¿Creéis que ese programa sirve? ¿Hay alguna aplicación
  2. Entonces si los DVD son completos, yo que tengo el Tiger. ¿Me puedo solo comprar el de 29€? Es que en la pagina web de Apple como el de 29 solo lo pone para el Leopard y si tienes el Tiger que te compres el otro. Gracias
  3. veo que no me sirven porque es para la versión de MAC 10.5 y yo tengo la versión 10.4
  4. He instalado el Gimp para mac 10.4 Tiger, una vez instalado al ejecutar me da un error que es el siguiente: Failed to start X11 GIMP.APP requires apple's X11 Preguntando por internet y mirando he visto que el X11 lo tengo que instalar desde el DVD 1 de MAC y ya lo hecho. Ahora el problema es el siguiente: (Aviso: Ya tiene un archivo ~/.xinitrc. Es posible que las ventanas que muestran las aplicaciones X11 no tengan barras de título, o puede que tengan un aspecto diferente al de las ventanas mostradas por las aplicaciones originales. ¿Desea descartar el archivo existente y ut
  5. Hola, yo había probado el parallels pero tenía problemas con la resolución de pantalla, y visto esto he probado el virtualbox que decís que va tan bien y rápido. Pero a mí me va rápido pero la resolución de pantalla no consigo solucionarlo, se me queda más pequeño que con Parallels. He intentado instalar las aplicaciones de huésped y no me deja instalarlo. Seguro que hago algo mal pero no sé el qué, a ver si me pudierais ayudar, gracias. Tengo un MacBook Pro (Mac OS X 10.4) y quisiera de más el Linux Ubuntu 8.10 del cual ya tengo el cd original.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.